Subject: bug#25296: fully functional desktop installation

From: Chris Marusich <[email-masked]>
Date: Tue, 16 Jan 2018 23:09:34 -0800

[email-masked] (Ludovic Courtès) writes:

> Danny Milosavljevic <[email-masked]> skribis:
>
>> I'd vote for adding libreoffice and icecat to desktop.tmpl and not to gnome (since they are not part of the GNOME project).
>
> OK, why not.  There’s still the issue that it will make download times
> and disk size requirements longer (a problem we should fix, but this
> won’t happen overnight.)

While I think it's fine to include this in the example desktop
configuration file, I don't see why we couldn't have a few example
configuration files for various use cases.  One of those use cases could
mimic what other distros normally include, like LibreOffice etc, and one
of those could be a more minimal desktop environment.  Does it add a
maintenance burden to have multiple example desktop configuration files?

-- 
Chris